.contactInfoDiv {
    padding-inline: calc(var(--inline-padding-reg) / 2);
}

.contactInfo {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding-bottom: calc(var(--padding-reg) / 2);
    color: var(--main-lightpurple);
}

.contactInfo div {
    display: grid;
    flex-direction: column;
    width: 100% !important;
}

.contactInfo div input {
    border: 1px solid var(--main-lightpurple);
    padding: 15px 0;
    padding-left: 10px;
    border-radius: 5px;
}

.contactInfo div input:focus {
    border: 1px solid var(--main-lightpurple) !important;
}

.messageDiv {
    display: flex;
    flex-direction: column;
    color: var(--main-lightpurple);
}

.messageDiv textarea {
    border: 1px solid var(--main-lightpurple);
    border-radius: 5px;
    padding: 10px;
}

.messageDiv textarea:focus {
    border: 1px solid var(--main-lightpurple) !important;
}

.postOfferButton {
    width: 100%;
    background-color: var(--main-yellow);
    border: none;
    padding: calc(var(--padding-reg) / 3) 0;
    border-radius: 5px;
    font-weight: var(--weight-bolder);
    margin: calc(var(--margin-reg) / 2) 0;
}